/************ template style **************/
BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center top;
}

img {
	border: 0px;
}

p {
	 mso-pagination:widow-orphan;
	 font-size:14px;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 mso-fareast-font-family: Verdana, Arial, Helvetica, sans-serif;
}

TD {
	 margin-bottom:.0001pt;
	 mso-pagination:widow-orphan;
	 font-size:14px;
	 font-family: Verdana, Arial, Helvetica, sans-serif;
	 mso-fareast-font-family: Verdana, Arial, Helvetica, sans-serif;
}

A {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	text-decoration: underline;
}

A:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	text-decoration: none;
}

/************ sectionLinks styles **************/

#sectionLinks a:link, #sectionLinks a:visited {
	display: block;
	font-weight: normal;
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	text-align: left;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 8px;
	border-top-width: 1px;
	border-bottom-width: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCC;
	border-bottom-color: #CCCCCC;
	border-right-width: 0px;
	border-right-style: none;
	border-right-color: #CCCCCC;
	border-left-width: 0px;
	border-left-style: none;
	border-left-color: #CCCCCC;
}

#sectionLinks a:hover{
	border-bottom: 0px solid #CCCCCC;
	border-top: 1px solid #ccc;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
}

p.sectionLinks {margin-bottom:3em;}

/************ content styles **************/
.icimageleft {margin:5px 10px 5px 0;padding:5px;float:left;}
.icimagecenter {margin:5px auto;padding:5px;display:block;}
.icimageright {margin:5px 0px 5px 10px;padding:5px;display:block;float:right;}
.icimageleftwithborder {border:1px solid #ccc;margin:5px 10px 5px 0;padding:5px;float:left;}
.icimagecenterwithborder {border:1px solid #ccc;margin:5px auto;padding:5px;display:block;}
.icimagerightwithborder {border:1px solid #ccc;margin:5px 0px 5px 10px;padding:5px;display:block;float:right;}
.iccellborder {border:1px solid #ccc;padding:5px;}
.ictextredbold {color:#FF0000;margin:4px 0;font-weight:bold;padding:6px 0;}
.ictexthighlightgrey {background-color:#eee;}
.ictexthighlightyellow {background-color:#FF6}
.ictextblockgrey {background-color:#eee;padding:10px;}
.icclearleft {clear:left;}
.icclearright {clear:right;}
.icclearboth {clear:both;}

.mediacenter {
	width: 620px;

}
.class_box_shadow {
	width: 950px;
	min-width: 200px;
	min-height: 210px;
	margin: auto;
	border: 1px solid #42413c;
	position: relative;
	box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.70);
	-moz-box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.70);
	-webkit-box-shadow: 0px 0px 45px rgba(0, 0, 0, 0.70);
}

.header_bg {
	background-image: url(/images/demosite/header_bg.png);
	height: 217px;
	width: 978px;
}
.overlay {
	display: block;
	width: 980px;
	height: 257px;
	overflow: hidden;
	font: 400 32px/39px 'Open Sans', sans-serif;
	text-align: center;
	text-transform: uppercase;
	padding-top: 0px;
	background-image: url(/images/demosite/index_02..png);
	background-repeat: no-repeat;
	background-position: 0 0;
	z-index: 600;
	position: absolute;
	top: 0;
	left: 0;
}
.top_logo {
	background-image: url(/images/demosite/index_02.png);
	background-repeat: no-repeat;
	background-position: left;
	height: 148px;
	width: 978px;
}
.top_bg {
	background-image: url(/images/demosite/index_03.png);
	background-repeat: repeat-x;
}

.flash_left {
	background-image: url(/images/demosite/index_13.png);
	background-repeat: no-repeat;
	height: 217px;
	width: 20px;
}

.flash_right {
	background-image: url(/images/demosite/index_15.png);
	background-repeat: no-repeat;
	height: 217px;
	width: 22px;
}
.sub_nav {
	background-image: url(/images/demosite/index_12.png);
	background-repeat: no-repeat;
	height: 13px;
	width: 978px;
}

.bottom_box_right {
	background-image: url(/images/demosite/index_29.png);
	background-repeat: no-repeat;
	height: 106px;
	width: 10px;
	background-position: left;
}

.bottom_box_left {
	background-image: url(/images/demosite/index_26.png);
	background-repeat: no-repeat;
	height: 106px;
	width: 10px;
	background-position: right;
}

.bottom_box_bg {
	background-image: url(/images/demosite/index_27.png);
	background-repeat: repeat-x;
	height: 13px;
}
	
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	list-style-image: url(/images/cms/cross_box.gif);
}
.Text_large {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px;
	color: #000000;
}
.Text_bold {  
	FONT-SIZE: 14px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	font-weight: Bolder; 
	color: #000000;
}
.Text_bold_blue {

	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: Bolder; 
	color: #000066;
}
.Text_header {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;
	font-weight: bold; 
	color: #660000;
}
.Text_bold_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 14px;
	text-decoration: none;
	font-weight: bolder;
}
.Text_bold_links:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #990000;
	text-decoration: none;
}
.Text_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #000;
	font-weight: bolder;
	text-transform: capitalize;
	text-shadow: #666 0px 1px 3px;
}
.Text_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 14px;
	text-decoration: underline;
}
.Text_links:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px; 
	color: #990000;
	text-decoration: underline;
}

.Text_links_large {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #660000;
	font-size: 15px;
	text-decoration: underline;
}
.Text_links_large:hover { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 15px; 
	color: #990000;
	text-decoration: underline;
}
.Text_small {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #000000;
}
.Text_small_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #660000;
	text-decoration: none;
}
.Text_small_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#990000;
	text-decoration: underline;
	
	
}

TABLE.table {
	BORDER-RIGHT: #CCCCCC 1px solid; 
	BORDER-TOP: #ffffff 0px solid; 
	BORDER-LEFT: #CCCCCC  1px solid; 
	BORDER-BOTTOM: #CCCCCC  1px solid;
}

TABLE.table TH {
	BORDER-RIGHT: #CCCCCC  0px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #CCCCCC 1px solid;
	PADDING-LEFT: 10px;
	PADDING-BOTTOM: 8px;
	VERTICAL-ALIGN: middle;
	BORDER-LEFT: #BCBCBC 0px solid;
	COLOR: #333333;
	PADDING-TOP: 8px;
	BORDER-BOTTOM: #999999 1px solid;
	background-image: url(/images/cms/th_bg.gif);
	text-align: left;
}
	
TABLE.table TD {
	BORDER-RIGHT: #cdd7a5 0px solid; 
	PADDING-RIGHT: 5px; 
	BORDER-TOP: #ffffff 0px solid; 
	PADDING-LEFT: 5px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 11px; 
	PADDING-BOTTOM: 3px; 
	VERTICAL-ALIGN: top; 
	BORDER-LEFT: #ffffff 0px solid; 
	COLOR: #333333; 
	PADDING-TOP: 3px; 
	BORDER-BOTTOM: #8A8A8A 0px solid; 
	FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; 

	
/************ template styles **************/
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	width: 155px;
}

.input_cms {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 11px;
}

.login_username {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 22px;
	width: 200px;
	position: fixed;
}

.login_password {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	height: 22px;
	width: 54px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.footer_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}

.footer2 {  
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #FFFFFF;
}
.footer_links2 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.footer_links2:hover {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FF0000;
	text-decoration: none;
}
.login {
	background-color: #E9E9E9;
	border-color: #C4C4C4;
	border-width: 1px;
	border-style: solid;
	border-right-width:1px;
	border-right-style: solid;
	border-right-color: #C4C4C4;
	text-align: left;
}
.nav_bg {
	background-image: url(/images/demosite/nav_05.png);
	background-repeat: no-repeat;
	height: 41px;
	width: 978px;
}

.login input {
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.login checkbox {
	color: #666666;
}
.login TD {
	border-top-width:1px;
	border-top-style: solid ;
	border-top-color: #ffffff;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color: #C4C4C4;
	color:#555555;
	FONT-SIZE: 11px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.login .title {
	background-color: #D0D0D0;
}
.login .title TD {
	border-top-color: #ffffff;
	border-bottom-color: #C4C4C4;
	font-weight: bold;
}
/* Specific style for form elements on contact page */
.contactboxform select {
	width: 215px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}
.contactboxform input {
	width: 215px;
	height: 22px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.contactboxform textarea {
	width: 215px;
	height: 125px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.btn {
	border: 1px outset;
	cursor: hand;
	font-size:10px;
	font-weight: normal;
	margin: 0px 0px 0px 1px;
	padding: 1px 1px 1px 1px;
	background-image: url(/images/cms/bg_button.gif);
	background-repeat: repeat-x;
	width:49px;
}
.btn_med {
	border: 1px outset;
	cursor: auto;
	font-size:10px;
	font-weight: normal;
	margin: 0px 0px 0px 1px;
	padding: 1px 1px 1px 1px;
	background-image: url(/images/cms/bg_button.gif);
	background-repeat: repeat-x;
	width:100px;
}
.btn_wide {
	border: 1px outset;
	cursor: auto;
	font-size:10px;
	font-weight: normal;
	margin: 0px 0px 0px 1px;
	padding: 1px 1px 1px 1px;
	width:150px;
	background-image: url(/images/cms/bg_button.gif);
	background-repeat: repeat-x;
}
.error {
	border-color: #FF0000;
	border-width: 2pt;
	border-style: solid;
	background-color: #FFDEDE;
	width: 95%;
}
.error TD {
	color: #FF0000;
	FONT-SIZE: 10px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.error .title {
	background-color: #FF9393;
}
.error .title TD {
	color: #FFFFFF;
	font-weight: bold;
	FONT-SIZE: 12px; 
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.cms_form .error {padding:5px}
.table1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
}
.table1 TD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #999999;
}
.table1 TR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.adminmenu {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: white; 
	FONT-SIZE: 13pt; 
	TEXT-DECORATION: none
}
.adminmenu:hover {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
	COLOR: white; 
	FONT-SIZE: 13pt; 
	TEXT-DECORATION: none
}
.row0 {
	background-color: #EBEBEB;
} 
.row1 {
	background-color: white;
}

.cms_alert {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #990000;
}

.welcome {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #990000;
}

.welcome_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #990000;
	text-decoration: none;
}
.welcome_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
}

.welcome2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFF;
}

.welcome2_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration: none;
}
.welcome2_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px;
	color: #FFF;
	text-decoration: underline;
}

.address {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #666666;
}
.divider {
	color: #FFFFFF;
}

.contentbox {
	background-color: #FFFFFF;
	background-image: url(/images/cms/index_16.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.contentbox_bg {
	background-image: url(/images/demosite/index_18.png);
	background-repeat: repeat-y;
	width: 978px;
}


.contentbox_bottom {
	background-image: url(/images/demosite/index_24.png);
	height: 21px;
	width: 978px;
	background-position: top;

}

.dmxSlideshow  {
	background-image:url(/images/demosite/00.jpg);
	background-repeat: no-repeat;
	height: 217px;
	width: 936px;
}
.r-box {
	border-top: 1px solid #999999;
	border-right: 0px none #999999;
	border-bottom: 0px none #999999;
	border-left: 0px none #999999;
}

.leftbox {
	background-image: url(/images/cms/index_14.jpg);
	background-repeat: repeat-x;
	background-position: top;
	height: 100px;
	width: 200px;
}

.qlinks_bg {
	background-image: url(/images/demosite/index_16.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 978px;
	vertical-align: top;
	bottom: 4px;
}
.hr-line {
	color: #CCCCCC;
	border-top-style: dashed;
	border-right-style: dashed;
	border-bottom-style: dashed;
	border-left-style: dashed;
	height: 1px;
	width: 95%;
	background-position: center;
}

.random_bg {
	background-repeat: no-repeat;
	background-position: right bottom;
	height: 409px;
}
.cal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
}
.cal_links {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}
.cal_links:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: underline;
}

/******** - Gallery Styles - ********/
.galleryPicCell {
	/*background:#fff url("/images/cms/shade_light.gif") bottom left repeat-x;*/
	vertical-align:top;
}
.galleryPicCell .wrap3 {
	border:1px solid #bbb;
}
.galleryPicCell .wrap1, .galleryPicCell .wrap2, .galleryPicCell .wrap3 

{display:inline-table;}
.galleryPicCell .galleryPicContent .wrap2 {
	padding:0 7px 7px 0;
	/*background:url("/images/cms/corner_tr.gif") 100% -15px no-repeat;*/
}
.galleryPicCell .galleryPicContent .wrap2 img {
	display:block;
	background:#fff;
	border:4px solid #FFF;
}

.zero {
	padding:0;
	border;0;
	margin:0;
}
.galleryPicCell .galleryPic {
	position:relative;top:0;
	left:0;
	float:left;
	padding:10px 0px 0;
}
.galleryPicCell .galleryPicContent {
	position:relative;
	top:0;
	left:0;
	margin:0 2px 10px 9px;
	text-align:center;
	line-height:0;
	float:left;
	/*background:url("/images/cms/shadow.gif") right bottom no-repeat;*/
}
.galleryPicCell .galleryPicContent .wrap2 a:hover img {
	border-color:#9cf;
}

.galleryPicDetailsTable.galleryPicCell {
	background:none;
}

/******** - Calendar Styles - ********/
.news td.label {font-weight:bold;width:200px;}
.news td.cell {width:90%;}


/******** - Site Links - ********/


#site_links a:link, #site_links a:visited {
	display: block;
	font-weight: normal;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: underline;
	text-align: center;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 8px;
}

#site_links a:hover{
	border-bottom: 0px solid #CCCCCC;
	border-top: 0px solid #ffffff;
	font-weight: normal;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFCC00;
}
/*** Edit Registration ***/
	
.cms_message {
	background-color: #E9E9E9;
	font-size: 16px;
	color: #000;
	padding: 20px;
	font-weight: normal;
	text-align: left;
	width: 600px;
	border: 2px solid #C00;
}

/*** Memorial App Style ***/
.icmemorial_title, .icretiree_title {font-size:1.2em;font-weight:bold;}
.icmemorial_desc, .icmretiree_desc {}
.icmemorial_image,.icretiree_image {border:1px solid #888888; padding:5px; margin:0 0 10px 10px;float:right;text-align:center;background:#FFFFFF}
.icmemorial_image img,.icretiree_image img {border-bottom:1px solid #333}
.icmemorial_bio,.icretiree_bio {}
.icmemorial_map,.icretiree_map {font-weight:bold;}

/*** Latest Articles ***/
.cms_latest_articles ul {padding:0;margin:0;list-style:none}
.cms_latest_articles li {padding:5px;border-top:1px solid #FFF}
.cms_latest_articles .Text_title {text-align:center;}
.cms_latest_articles .li_first {border:none;}

/*** Member Alerts ***/
.cms_alerts table.table {border-collapse:collapse;width:100%;border:1px solid #AAA}
.cms_alerts table.table th {
	padding:3px 5px;
	font-size:11px;
	white-space:nowrap;
	border:1px solid #AAA;
	background-color: #999;
}
.cms_alerts table.table td {padding:3px 5px;border:1px solid #AAA}
.cms_alerts table.table tr.roweven {background:#DDD}
td.cms_topnavigator {background:url(/images/demosite/nav.png)}
.cffm_filelist td {vertical-align:middle}
.cffm_filelist tr.tr_row1 td {background:#EEE}
p.cffm_location {margin-bottom:4px;}

/* Site Form */
.cms_form div.cmsmessage {margin-bottom:1em;padding:0 1em;color:green}
.cms_form .cmsformtablequestions {clear:both;width:100%;}
.cmsformerror td {background-color:#FFFFCC;border:1px solid #68A52E;}
.cmsformerror td td {border:none;}
.cmsforminputsmall {width:90px;}
input.cmsforminputbutton {cursor:pointer;}
.cms_form p.cmsmessage {color:#68A52E;font-weight:bold;}
.cmsformtablequestions .cmsformheader h2 {margin:5px 0;font-size:1.2em;}
.cmsformtablequestions .selabel {background-color:#eeeeee;padding:5px;}
.sebuttondisabled {opacity:0.4;filter:alpha(opacity=40);}
.cmsstar {color:#FF0000;font-weight:bold;}

/*** enable clipping/maximum height for xml gallery ***/
div.p7IRMdv {height:250px;}
.datatemplate .details .datacategories {display:none;}
.datatemplate .details img {border:1px solid ##CCC; padding:3px;}

/*** xml banner customizations ***/
body .pic {
	width: 950px !important;
	height: 210px !important;
}
.banner{display:none}
